Subject: Ticket Assigned - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 10:35:25 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Dear Customer Service,

I received this bicycle on Thursday 18 November and immediately called your
customer service to make a return request since the bicycle has a problem
(probably assembly issue) as it is not smoothly moving and making a weird
sound as someone cycles on it (video attached).

The team told me they cannot make a return request as the system is not
updated and does not reflect that the item is delivered. I was requested to
wait until System shows delivered to be able to make a return.

I called again yesterday to make a complain on the received bicycle, i was
told you cannot make a return request without sending a photo or video of
the problem.

I am here sending the video and photo as requested hoping to get this
exchanged or returned/refunded as soon as possible.

Regards,
Abir ElHajj
055 5862781

On Wed, Nov 17, 2021, 1:52 PM Centrepoint <[email-masked]>
wrote:

> Your order number is 9513443067 | Click here
> <https://www.centrepointstores.com/ae/en/my-account/order/9513443067?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> to view in browser
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Abir Elhajj Mahmoud, thanks for shopping with us.
> For your reference, your order number is 9513443067
> <https://www.centrepointstores.com/ae/en/my-account/order/9513443067?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>.
>
>
> Order shipping to
> *Abir Elhajj Mahmoud*
> Cedre Villas K048
> Cedre Villas K048
> Dubai
> Mobile: +971 555862781
> Payment Method:
>
>
> xxxx xxxx xxxx 1580
> Abir Mohamad ElHajj
>
> Order Details
>
> Delivered by : 18th November 2021 between 14:00 - 18:00 hours.
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/163375812?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Chipmunk Bicycle - 12 inches
> Quantity: 1 AED 269
> Subtotal: * AED 269*
> Savings: *- AED 180*
> Furniture & Large Items Shipping: * FREE *
> *Total* *AED 269*
>
>
> Congrats! You just earned Shukrans
>
> Your Shukrans will be credited to the account registered for [email-masked]
> <[email-masked]>*.
> Your order will earn you 26 Shukrans.
> Go to My Shukran Account
> <https://www.centrepointstores.com/ae/en/my-account/loyalty>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3426293